MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000059Kalkules[All Projects] Feature requestpublic2014-12-01 12:452017-03-21 16:16
Reporterguest 
Assigned ToJardo 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.9.5.24 
Target Version1.9.6.25Fixed in Version1.9.6.25 
Summary0000059: Add prefix values
DescriptionHi, could the prefix-list values to the values: Zetta 10E21 10E24 and Yotta up and Zepto 10E-21 and Yokto 10E-24 down complement Thank you Greeting Erich Werner
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-12-01 12:45 guest New Issue
2014-12-01 12:55 Jardo Assigned To => Jardo
2014-12-01 12:55 Jardo Status new => assigned
2014-12-01 12:55 Jardo Target Version => 1.9.6.25
2014-12-03 21:21 Jardo Status assigned => resolved
2014-12-03 21:21 Jardo Resolution open => fixed
2014-12-03 21:21 Jardo Fixed in Version => 1.9.6.25
2014-12-09 20:32 Jardo Status resolved => closed
2016-01-09 15:11 guest Status closed => feedback
2016-01-09 15:11 guest Resolution fixed => reopened
2017-03-21 16:16 Jardo Status feedback => resolved
2017-03-21 16:16 Jardo Resolution reopened => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker